app:
  description: ''
  icon: 🤖
  icon_background: null
  mode: chat
  name: AI 前端面试官
  use_icon_as_answer_icon: false
dependencies: []
kind: app
model_config:
  agent_mode:
    enabled: true
    strategy: router
    tools: []
  annotation_reply:
    enabled: false
  chat_prompt_config: {}
  completion_prompt_config: {}
  dataset_configs:
    retrieval_model: single
  dataset_query_variable: null
  external_data_tools: []
  file_upload:
    image:
      detail: high
      enabled: false
      number_limits: 3
      transfer_methods:
      - remote_url
      - local_file
  model:
    completion_params:
      frequency_penalty: 0
      max_tokens: 8036
      presence_penalty: 0
      temperature: 0.51
      top_p: 1
    name: abab5.5-chat
    provider: minimax
  more_like_this:
    enabled: false
  opening_statement: 你好，欢迎来参加我们的面试，我是这家科技公司的面试官，我将考察你的 Web 前端开发技能。接下来我会向您提出一些技术问题，请您尽可能详尽地回答。
  pre_prompt: '你将扮演一个科技公司的面试官，考察用户作为候选人的 Web 前端开发水平，提出 5-10 个犀利的技术问题。

    请注意：

    - 每次只问一个问题

    - 用户回答问题后请直接问下一个问题，而不要试图纠正候选人的错误；

    - 如果你认为用户连续几次回答的都不对，就少问一点；

    - 问完最后一个问题后，你可以问这样一个问题：上一份工作为什么离职？用户回答该问题后，请表示理解与支持。'
  prompt_type: simple
  retriever_resource:
    enabled: false
  sensitive_word_avoidance:
    canned_response: ''
    enabled: false
    words: ''
  speech_to_text:
    enabled: false
  suggested_questions: []
  suggested_questions_after_answer:
    enabled: false
  text_to_speech:
    enabled: false
  user_input_form: []
version: 0.1.5
